import 'package:flutter/material.dart';

class SidBarProfile extends StatelessWidget {
  const SidBarProfile({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Drawer(
      child: ListView(
        children:  [
          DrawerHeader(
            decoration: const BoxDecoration(
              color: Colors.pinkAccent,
            ),
            child:  Column(
              mainAxisSize: MainAxisSize.min,
              mainAxisAlignment: MainAxisAlignment.start,
              children: const [
                CircleAvatar(
                    radius: 50,
                    backgroundImage: NetworkImage('https://i2-prod.manchestereveningnews.co.uk/incoming/article17511268.ece/ALTERNATES/s615/0_GettyImages-1141569167.jpg'),
                  ),
                SizedBox(height: 10.0,),
                Text("Mr Brahim Man")
              ],
            ),
            ),
        ],
      ),
    );
  }
}
